html {
  scroll-behavior: smooth;
}

p {
  color: white;
}

.blog-image {
  margin-bottom: 12px;
  width: 100%;
  height: 400px;
  background-size: cover;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.blog-title {
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #fb9a02;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 80%;
  padding: 20px;
  text-align: center;
}

.blog-title h1 {
  font-size: 6vmin;
}

.blog-title p {
  text-transform: uppercase;
  font-size: 2vmin;
  color: #aaaaaa;
}

.blog-section {
  padding: 0px 0px 15px 0px;
}

.blog-section h5 {
  color: white;
  padding: 10px 0px 0px 0px;
}

.blog-section img {
  max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.paragraph-title h3,
.title {
  padding: 0;
  margin: 20px 0px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.index {
  padding: 0;
  margin: 20px 0px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.paragraph-title h3::after {
  content: "";
  width: 150px;
  height: 3px;
  display: inline-block;
  background-image: linear-gradient(
    to right,
    rgba(251, 154, 2, 1),
    rgba(9, 9, 9, 0.3)
  );
  margin: 10px 4px;
}

#blog-navbar {
  border-color: #fb9a02 !important;
}

#blog-navbar a {
  color: #999999 !important;
}

#blog-navbar a:hover {
  color: #fb9a02 !important;
}

.blog-social-share a {
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  line-height: 1;
  margin: 2px !important;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 5px 5px 5px;
}

.blog-social-share a:hover {
  background: #fb9a02;
}

label {
  color: white;
}

li {
  color: white;
}

form label {
  color: black;
}

.form-floating p {
  font-size: 12px;
}

.highlight {
  padding: 5px;
  outline: none;
  margin: 10px 0px;
  background-color: #fcc267 !important;
  color: black;
}
